[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ColorIsStored

Implements the storage specifier for the Color property.

## Declaration

Source position: controls.pp line 1557

`protected function TControl.ColorIsStored: Boolean; virtual;`

## Function result

True when ParentColor is not enabled for the control.

## See also

TControl.Color |  | The background color for the control.
TControl.ParentColor |  | Use the Color from the Parent control, when enabled.